export declare const planPathCommand: import("../../../toolcraft/dist/index.js").Command<{
    [x: string]: never;
}, import("../../../toolcraft/dist/index.js").ObjectSchema<{}>, undefined, {
    planDirectory: string;
}> & {
    readonly __agentKitCommandTypeInfo: import("../../../toolcraft/dist/index.js").CommandTypeInfo<"plan-path", import("../../../toolcraft/dist/index.js").ObjectSchema<{}>, {
        planDirectory: string;
    }, ("cli" | "sdk")[], undefined>;
};
